<bugID>403137<Summary>Bookmarks organizer toolbar use media-toolbox on Vista</Summary><Description>The toolbar in the bookmarks organizer should be black on Vista to visually integrate with similar organizers for media objects, like Windows Media Player, and Windows Photo Gallery.  I'm not sure if we will be able to get this styling through nsiTheme or not, otherwise I guess we will need to ship with an image of the toolbar.

See bug# 393514 for a mockup.</Description></bugID>